daily pastebin goal
16%
SHARE
TWEET

Flask error

a guest Nov 22nd, 2017 92 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Traceback (most recent call last):
  2.   File "C:\Program Files\Python36\lib\site-packages\werkzeug\http.py", line 26, in <module>
  3.     from urllib.request import parse_http_list as _parse_list_header
  4.   File "C:\Program Files\Python36\lib\urllib\request.py", line 88, in <module>
  5.     import http.client
  6.   File "C:\Users\Adrien\Desktop\http.py", line 1, in <module>
  7.     from flask import Flask
  8. ImportError: cannot import name 'Flask'
  9.  
  10. During handling of the above exception, another exception occurred:
  11.  
  12. Traceback (most recent call last):
  13.   File "C:\Users\Adrien\Desktop\http.py", line 1, in <module>
  14.     from flask import Flask
  15.   File "C:\Program Files\Python36\lib\site-packages\flask\__init__.py", line 17, in <module>
  16.     from werkzeug.exceptions import abort
  17.   File "C:\Program Files\Python36\lib\site-packages\werkzeug\__init__.py", line 151, in <module>
  18.     __import__('werkzeug.exceptions')
  19.   File "C:\Program Files\Python36\lib\site-packages\werkzeug\exceptions.py", line 71, in <module>
  20.     from werkzeug.wrappers import Response
  21.   File "C:\Program Files\Python36\lib\site-packages\werkzeug\wrappers.py", line 26, in <module>
  22.     from werkzeug.http import HTTP_STATUS_CODES, \
  23.   File "C:\Program Files\Python36\lib\site-packages\werkzeug\http.py", line 29, in <module>
  24.     from urllib2 import parse_http_list as _parse_list_header, \
  25. ModuleNotFoundError: No module named 'urllib2'
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top